php71-lua

This extension embeds the lua interpreter..
https://pecl.php.net/package/lua

Current versions
2.0.2
HEAD

php71-lua requires the following formulae to be installed:
autoconf 2.69 Automatic configure script builder
php71 7.1.11_22 PHP Version 7.1
lua 5.2.4_4 Powerful, lightweight programming language

Formula history

Aurimas Niekis php7{01}-lua (new formula)